Bug 468160 - Orphaned package
Orphaned package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pguiman (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ondrej Dvoracek
Fedora Extras Quality Assurance
http://pguiman.sourceforge.net/
:
Depends On:
Blocks: 449213
  Show dependency treegraph
 
Reported: 2008-10-23 06:23 EDT by Michael Schwendt
Modified: 2009-03-06 07:49 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-06 07:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-10-23 06:23:19 EDT
On August 28th, the owner of this package did not exist:

  <odvorace@redhat.com>... User unknown

A mail sent to  pguiman-owner fedoraproject org  is unanswered.

A mail to fedora-devel-list has been fruitless.

Pkgdb still lists the same user as owner.

CVS ACLs for this package are locked down, too, so the community
cannot fix anything either.
Comment 1 Michael Schwendt 2008-10-23 18:50:18 EDT
pguiman upstream is the same person
Comment 2 Bug Zapper 2008-11-25 23:08:57 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Michael Schwendt 2009-03-06 07:49:04 EST
Package has been removed from Rawhide and disabled in cvs.

Note You need to log in before you can comment on or make changes to this bug.